<TEI.2 id="jrc31996D0091-pt" n="31996D0091" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996D0091 Portuguese</title>
        <title>96/91/CE: Decisão do Conselho, de 22 de Janeiro de 1996, relativa à aprovação da alteração do artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996D0091:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996D0091:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5254</classCode>
        <classCode scheme="eurovoc">1558</classCode>
        <classCode scheme="eurovoc">3468</classCode>
        <classCode scheme="eurovoc">133</classCode>
        <classCode scheme="eurovoc">1871</classCode>
        <classCode scheme="eurovoc">1012</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">96/91/CE: Decisão do Conselho, de 22 de Janeiro de 1996, relativa à aprovação da alteração do artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 22 de Janeiro de 1996 relativa à aprovação da alteração do artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts (96/91/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 43º, conjugado com o nº 3, primeiro parágrafo, do artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão (1),</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="7">Considerando que a Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts, assinada em Gdansk em 13 de Setembro de 1973, foi alterada pelo protocolo da conferência dos representantes dos Estados partes na convenção, assinado em Varsóvia, em 11 de Novembro de 1982;</p>
        <p n="8">Considerando que a Comunidade aderiu à Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts em 18 de Março de 1984 (3);</p>
        <p n="9">Considerando que, na 20ª sessão da comissão internacional das pescas do mar Báltico, se negociou a alteração do artigo VII da Convenção, de forma a estabelecer um vínculo entre as contribuições financeiras das partes contratantes e o volume dos recursos piscatórios atribuídos às mesmas nos termos da Convenção;</p>
        <p n="10">Considerando que a alteração proposta entrará em vigor noventa dias após recepção pelo governo depositário das notificações de aceitação dessa alteração por todas as partes contratantes;</p>
        <p n="11">Considerando que, perante as possibilidades de pesca atribuídas à Comunidade nos termos da Convenção, é do seu interesse aprovar a alteração proposta,</p>
        <p n="12">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="13">Artigo 1º</p>
        <p n="14">A alteração do artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts é aprovada pela Comunidade.</p>
        <p n="15">O texto da alteração consta do anexo da presente decisão.</p>
        <p n="16">Artigo 2º</p>
        <p n="17">O Presidente do Conselho fica autorizado a designar a pessoa com poderes para notificar o governo depositário da aprovação da Comunidade, nos termos do artigo XVI da Convenção.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 22 de Janeiro de 1996.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">W. LUCCHETTI</p>
        <p n="22">(1) JO nº C 252 de 28. 9. 1995, p. 8.</p>
        <p n="23">(2) Parecer emitido em 15 de Dezembro de 1995 (ainda não publicado no Jornal Oficial).</p>
        <p n="24">(3) JO nº L 237 de 26. 8. 1983, p. 4.</p>
      </div>
    </body>
  </text>
</TEI.2>
